
Figure - Bug #113292
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】用一个测试APP向设备发送少量通知，通知数量显示有误
2022-10-28 18:27 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-28

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221130

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202210280435

Resolution: DUPLICATE Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

Reproducibility: Every time Fixed Version: 2022-11-10

Test Type: IT Root cause: 与113293原因一致，是相同问题。由于通知收缩异常，会多一个通知头，导致通知数量异常。我们将在113293中修复此问题

Description

【前提条件】

1、设备已开机

2、安装一个可发送通知的apk

【测试步骤】

1、通过apk向设备发送5条通知

2、打开通知中心

3、查看通知数量

【预期结果】

3、通知中心显示有“5个隐藏通知信息”

【实际结果】

3、通知中心显示有“6个隐藏通知信息”

History

#1 - 2022-10-28 18:44 - CD TEST-方永红

- Subject changed from 【AF】【EVT】【通知中心】用一个测试APK向设备发送少量通知，通知数量显示有误 to 【AF】【EVT】【通知中心】用一个测

试APP向设备发送少量通知，通知数量显示有误

#2 - 2022-11-02 14:10 - CDTS-TEST 周婷

- Target version changed from VX1_MCE_FSE_V3.0_update_20221115 to VX1_MCE_FSE_V3.0_update_20221130

#3 - 2022-11-09 18:07 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- % Done changed from 0 to 10

#4 - 2022-11-10 11:06 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 10 to 100

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No

- Fixed Version set to 2022-11-10
- Root cause set to 与113293原因一致，是相同问题。由于通知收缩异常，会多一个通知头，导致通知数量异常。我们将在113293中修复此问题

#5 - 2022-11-14 10:50 - CD TEST-方永红

待113293解决后一起关闭

#6 - 2022-11-22 11:23 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

11.22

验证通过

#7 - 2022-11-22 11:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-10-28 18-18-06.mp4 29.9 MB 2022-10-28 CD TEST-方永红

1817.txt 7.47 MB 2022-10-28 CD TEST-方永红
